div#nav
{
  width: 17%;
}
/* Box Model Hack required because MSIE doesn't understand FIXED
 * positioning.
 */
div#nav
{
  float: left;
}

div#menu
{
  width: 100%;
  margin: 0em;
  text-align: left;
  font-size: smaller;
}
div#menu ul
{
  padding: 0em;
  margin: 0em;
  list-style-type: none;
}
div#menu ul li
{
  padding: 0em;
  margin: 0.25em 0em 0em 0em;
  line-height: 1.5em;
}
div#menu a:link,
div#menu a:visited
{
  text-decoration: none;
  width: 100%;
  display: block;
  text-align: left;
}

div#menulocal
{
  width: 100%;
  margin: 1em 0em 0em 0em;
  border-top: 1px dashed #999;
  padding-top: 1em;
  text-align: left;
  font-size: smaller;
}
div#menulocal ul
{
  padding: 0em;
  margin: 0em;
  list-style-type: none;
}
div#menulocal ul li
{
  padding: 0em;
  margin: 0.25em 0em 0em 0em;
  line-height: 1.5em;
}
div#menulocal a:link,
div#menulocal a:visited
{
  display: block;
  width: 100%;
  text-align: left;
  text-decoration: none;
}

div#content
{
  margin-left: 20%;
}
